Jump to content

Issue with installation of password Kasp paswword manager on Chrome & Firefox on Fedora30


Recommended Posts

Hi All, I've got an issue to install kasp. password mgr on my fedora30 distribution and especially on Chrome. Could you please tell me how to proceed if it's possible ? Tks a lot for your help. NicoM
Link to comment
Share on other sites

Hello Flood, Tks a lot for your very prompt reply ;) As indicated my OS is fedora30, my aim is only to use the kasp password mgr extension in my chrome browser ? Is it something possible for your opinion ? Thanks again.
Link to comment
Share on other sites

Hello NicoM, Thank you for confirming the operating system. That's where the difficulty is. Supported operating systems:
  1. Microsoft Windows 10 Home (x86/x64) including Redstone 1, Redstone 2, Redstone 3, Redstone 4 and Redstone 5
  2. Microsoft Windows 10 Pro (x86/x64) including Redstone 1, Redstone 2, Redstone 3, Redstone 4 and Redstone 5
  3. Microsoft Windows 10 Enterprise (x86/x64) including Redstone 1, Redstone 2, Redstone 3, Redstone 4 and Redstone 5
  4. Microsoft Windows 8 (x86/x64)
  5. Microsoft Windows 8.1 (x86/x64) with the KB2919355 update
  6. Microsoft Windows 8.1 Pro (x86/x64) with the KB2919355 update
  7. Microsoft Windows 8.1 Enterprise (x86/x64) with the KB2919355 update
  8. Microsoft Windows 7 Home Basic (x86/x64) Service Pack 1 or later
  9. Microsoft Windows 7 Home Premium (x86/x64) Service Pack 1 or later
  10. Microsoft Windows 7 Professional (x86/x64) Service Pack 1 or later
  11. Microsoft Windows 7 Ultimate (x86/x64) Service Pack 1 or later
  12. Microsoft Windows 7 Starter (x86) Service Pack 1 or later
https://help.kaspersky.com/KPM/Win9.2/en-US/84996.htm ----------
  1. Operating system macOS 10.12.6 or later
https://help.kaspersky.com/KPM/Mac9.3/en-US/101246.htm ----------
  1. iOS 9.x–12.x
https://help.kaspersky.com/KPM/iOSMR11U7/en-US/153891.htm ----------
  1. Android 4.1–9.x operating system
https://help.kaspersky.com/KPM/AndroidMR11U8/en-US/153891.htm ---------- KPM has to have a compatible opsys. ---------- There's a thread in the old Forum "what features would you like added to KPM", Linux is mentioned, once. The thread is no longer alive. ---------- Unfortunately, there does not appear to be a solution to your stated goal? Best regards!
Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share



×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.